#wrapper {
	width: 100%;
	min-width: 640px;
	max-width: 60em;
	margin: 20px;
}
#sidebar {
	float: right;
	margin: 0;
	padding-left: 5%;
	border: 0;
	width: 26%;
}
#firma {
	margin-bottom: 20px;
}
img {
	display: block;
}
figure {
/*	text-align: left; */
}
footer {
	padding: 0;
	border-top: 1px solid rgb(10,10,10);
}
ul {
/*	width: 70%; */
	padding: 10px 0 12px 0;
	border-top: 1px solid rgb(10,10,10);
	border-bottom: 2px solid rgb(10,10,10);
}
li {
	display: inline;
	margin: 0 2px;
}
